.myInfoTxt { font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#666666}
.myRadioTxt { font-family:Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold; color:#666666}
.strTitulo { font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#000000}
.strFuente { font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal;font-style:italic; color:#000000}
.strFecha { font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#000000}
.strEncabezado { font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#000000}
.strHead { font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; color:#666666}
.strPalabras { font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#FFFFFF}
.strSubInfo{ font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#FFFFFF}
.strTexto { font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#000000}

.tblBorder { border-collpase: collapse; border-bottom-style:none;}